[global]
	client min protocol = NT1
	client max protocol = SMB3
	server min protocol = SMB2
	lanman auth = Yes
    	ntlm auth = yes
	usershare allow guests = yes
	max log size = 1000
	oplocks = no
	obey pam restrictions = yes
	writeable = yes
	winbind use default domain = yes
	passwd program = /usr/bin/passwd %u
	delete readonly = yes
	#mangle case = yes
	case sensitive = yes
	panic action = /usr/share/samba/panic-action %d
	null passwords = yes
	locking = no
	logging = file
	#winbind trusted domains only = yes
	log file = /var/log/samba/log.%m
	server role = standalone server
	map to guest = bad user
	directory mode = 766
	create mode = 766
	passwd chat = *Enter\snew\s*\spassword:* %n\n *Retype\snew\s*\spassword:* %n\n *password\supdated\ssuccessfully* .
	public = yes
	netbios aliases = linkuyweb
	encrypt passwords = yes
	auto services = global
	os level = 34    
	netbios name = linkuyweb
	server string = %h WebServer (Samba)
	pam password change = yes
	workgroup = LINKUY
	unix password sync = yes
	default = global

;[printers]
;   	comment = All Printers
;   	browseable = no
;   	path = /var/spool/samba
;   	printable = yes
;   	guest ok = no
;   	read only = yes
;   	create mask = 0700

;[print$]
;   	comment = Printer Drivers
;	path = /var/lib/samba/printers
;   	browseable = yes
;   	read only = yes
;   	guest ok = no

[LKWeb]
    	browseable = yes
    	available = yes
    	writable = yes
    	guest ok = yes
    	read only = no
    	directory mode = 0777
    	create mode = 0777
    	#force create mask = 0777
    	force directory mode = 0777
    	delete readonly = yes
    	path = /var/www/html
    	#path = /home/linkuy/LKWeb
    	comment = LinkUy Web
    	force user = linkuy

[LKWSx5]
    	browseable = yes
    	available = yes
    	writable = yes
    	guest ok = yes
    	read only = no
    	directory mode = 0766
    	create mode = 0766
    	path = /home/linkuy/LKWSx5
    	comment = LinkUy WebSitie x5 Pro
    	force user = linkuy


